package com.atlassian.bitbucket.event.watch;

import com.atlassian.event.api.AsynchronousPreferred;
import com.atlassian.bitbucket.watcher.Watcher;

import javax.annotation.Nonnull;

@AsynchronousPreferred
public class WatcherAddedEvent extends WatcherEvent {

    public WatcherAddedEvent(@Nonnull Object source, @Nonnull Watcher watcher) {
        super(source, watcher);
    }
}
